@charset "utf-8";

#store_search_contents{
	display: none;
	z-index: 40;
    position: relative;
	width: 450px;
	height: 85vh;
	top: 0px;
    overflow-y: auto;
    background-color: #fff;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#store_search_contents{
		height: calc(100dvh - 55px);
	}
}

@media screen and (max-width: 480px) {
	#store_search_contents{
		width: 100%;
	}
}

/*===== 検索フォーム =====*/
#store_search_contents .search_area{
	padding: 15px 0;
	border-bottom: 2px solid #747474;
	position: fixed;
	width: 100%;
	background-color: #fff;
	top: 0;
}

#form_search_store{
	display: none;
	background-color: #e8eae9;
	width:318px;
	height: 35px;
	border: 1px solid #85817f;
	border-radius: 10px;
	margin: 0 auto;
}

@media screen and (max-width: 480px) {
	#form_search_store{
		width:250px;
	}
}

#form_search_store input{
	vertical-align: middle;
	height: 35px;
	box-sizing: border-box;
	background-color: transparent;
}

#input_search_store{
	border: none;
	width: 77%;
	padding-left: 10px;
	font-size: 100%;
}

@media screen and (max-width: 480px) {
	#input_search_store{
		width: 72%;
	}
}

#input_clear_store{
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_serch.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
}

#submit_search_store{
	display: none;
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_serch.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
}

@media screen and (max-width: 480px) {
	#submit_search_store{
		margin: 0 0 0 3px;
	}
}

/*===== サジェストエリア =====*/
#store_search_contents .suggest_area{
	height: 2px;/*デザイン確認用のheight指定のため、適宜削除または変更してください */
	border-bottom: 2px solid #747474;
	position: fixed;
	width: 100%;
	top: 68px;
	background-color: #fff;
	z-index: 41;
}


/*===== 東京駅の設備・公共施設から検索エリア =====*/
#store_search_contents .category_area{
	background-color: #e5e1dd;
	width: 450px;
	position: fixed;
	box-shadow: 0px 0px 7px #8c8c8c;
	height: 125px;
	z-index: 42;
}

@media screen and (max-width: 480px) {
	#store_search_contents .category_area{
		width: 100%;
	}
}

#store_search_contents .category_area p{
	text-align: center;
	margin: 15px 0;
	font-size: 90%;
} 

#store_search_contents .cat_list{
	display: flex;
	justify-content: center;
}

#store_search_contents .cat_list div{
	margin: 0 6px;
	text-align: center;
}

#store_search_contents .cat_btn1 p,
#store_search_contents .cat_btn2 p,
#store_search_contents .cat_btn3 p,
#store_search_contents .cat_btn4 p,
#store_search_contents .cat_btn5 p{
	text-align: center;
	margin: 0;
	font-size: 66%;
	font-weight: bold;
}


/*===== サブカテゴリエリア =====*/
#store_search_contents .sub_category_wrap{
	padding: 120px 0 0 0;
	background-color: #FFF;
	height: 600px;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#store_search_contents .sub_category_wrap{
		height: 100%;
	}
}

#store_search_contents .sub_cat_area{
	width: 320px;
	margin: 0 auto;
	padding: 35px 0 0 0;
}

#store_search_contents .sub_cat_btn p{
	margin: 0 0 15px 0;
	font-size: 67%;
	display: inline-block;
	text-align: left;
}

#store_search_contents #search1 .sub_cat_btn p{
	font-weight: bold;
}

#store_search_contents .sub_cat_btn{
	text-align: center;
	vertical-align: top;
}

#store_search_contents .sub_cat_area02{
	width: 320px;
	margin: 0 auto 0 auto;
	padding: 15px 0 0 0;
	border-top: 1px solid #a1a1a1;
}

#store_search_contents .sub_cat_area02 .sub_cat_btn{
	text-align: center;
}

#store_search_contents .sub_cat_area03{
	width: 320px;
	margin: 0 auto 0 auto;
	padding: 15px 0 0 0;
	border-top: 1px solid #a1a1a1;
}

#store_search_contents .sub_cat_area03 .sub_cat_btn {
    text-align: center;
}

#store_search_contents .search_text {
    text-align: center;
}

#store_search_contents .search_text p{
	display: inline-block;
	text-align: left;
    font-size: 70%;
}

/*#store_search_contents #search1 .search_text {
	margin-bottom: 82px;
}*/

/*===== 画像サイズ設定 =====*/
#store_search_contents .cat_icon{
	width: 52px;
	height: auto;
}

#store_search_contents .sub_cat_icon{
	width: 99px;
	height: auto;
}